URL Koppeling naar website
DEFINEURL Als een bezoeker op het object klikt, wordt het venster met de website geopend.
SETURL Voer het adres van de website in:\nBijvoorbeeld: http://www.cryonetworks.com
ALIASURL Geef de tekst op die moet verschijnen wanneer een bezoeker de cursor op het object plaatst:
PASSWORDURL Voer het wachtwoord in waarmee bezoekers deze functie kunnen inschakelen (voer niets in als u geen wachtwoord wilt instellen):
